/* ©2008 MagicToolbox.com. To use this code on your own site, visit http://www.magictoolbox.com */

/* CSS class for thumbnail link <A> */
.MagicThumb {
    cursor: url(graphics/zoomin.cur) , pointer;
    outline: none;
}

/* CSS class for the thumbnail link <A> when the big image is zoomed */
.MagicThumb-zoomed { cursor: default; }

/* CSS class for span inside the thumbnail <A> */
.MagicThumb span { display: none; }

/* CSS class for the thumbnail image */
.MagicThumb img {
	outline: none;
	border:1px solid #7C2336;
}
.MagicThumb img:hover {
	outline: none;
	border:1px solid #ED9435;
}

/* CSS class for the big image while zooming */
.MagicThumb-image { border: 1px solid #cccccc; outline: none; }

/* CSS class for the zoomed big image */
.MagicThumb-image-zoomed { cursor: url(graphics/zoomout.cur) , pointer; }

/* CSS class for the caption under the big zoomed image */
.MagicThumb-caption {
	color: #333333;
	background-color: #7F7F7F;
	border: 1px solid #CCCCCC;
	border-top: none;
	font-family: Verdana, Helvetica;
	font-size: 11px;
	padding: 8px 16px;
}

/* CSS class for the control bar */
.MagicThumb-controlbar {
	display: block;
	height: 18px;
}

.MagicThumb-controlbar a {
	display: block;
	width: 18px;
	height: 18px;
	margin: 0px 1px;
	outline: none;
	float: left;
	overflow: hidden;
}

.MagicThumb-controlbar a span {
	display: block;
	width: 1000px;
	height: 1000px;
	background:transparent url(graphics/controlbar.png) no-repeat 0 0;
	outline: none;
	position: absolute;
	left: 0px;
	top: 0px;
}
